
/*+++++hj_go_104+++++*/

/*+++++hj_end_104+++++*/


/*+++++hj_go_105+++++*/
template_hj_105 {
	overflow-x: hidden;
	color: #000;
	font-size: 14px;
	font-family: microsoft yahei, "宋体";
}
template_hj_105 a {
	text-decoration: none;
	color: #666;
}
template_hj_105 .hj_mk_105_fl {
	float: left;
}
template_hj_105 .hj_mk_105_fr {
	float: right;
}
template_hj_105 .hj_mk_105_clear {
	clear: both;
}
template_hj_105 .hj_mk_105_template_hj_105 * {
	margin: 0;
	list-style: none;
	padding: 0;
	box-sizing: border-box
}
template_hj_105 .hj_mk_105_clearfix:before, template_hj_105 .hj_mk_105_clearfix:after {
	content: "";
	display: block;
	clear: both;
	width: 0;
	height: 0;
	visibility: hidden;
	font-size: 0;
}
template_hj_105 .hj_mk_105_marginauto {
	margin: 0 auto;
}
template_hj_105 .hj_mk_105_main{
	padding:50px 0;
	margin:0 auto;
}
template_hj_105 .hj_mk_105_title {
	text-transform: uppercase;
	text-align: center;
	color: #333;
}
template_hj_105 .hj_mk_105_title p {
	font-size: 32px;
}
template_hj_105 .hj_mk_105_title span {
	background: #004884;
	width: 30px;
	vertical-align: middle;
	display: inline-block;
	height: 3px;
}
template_hj_105 .hj_mk_105_title div:before, template_hj_105 .hj_mk_105_title div:after {
	width: 60px;
	vertical-align: middle;
	content: '';
	display: inline-block;
	height: 1px;
	background: #ddd;
}
template_hj_105 .hj_mk_105_title div {
	margin-top: 20px;
}

/*+++++hj_end_105+++++*/


/*+++++hj_go_111+++++*/
@charset "utf-8";
template_hj_111 .hj_mk_all_mokuai {
	width: 1200px;
	margin: 0px auto;
}
template_hj_111 a {
	color: #000;
	text-decoration: none;
	transition: color .3s;
}
template_hj_111 .hj_mk_111_template_hj_111 * {
	box-sizing: border-box;
	list-style: none;
	text-decoration: none;
}
template_hj_111 .hj_mk_111_product_bg {
	width: 1200px;
	margin: 0 auto;
	height: auto;
	overflow: hidden;
	padding-top: 62px;
	padding-bottom: 74px;
}
template_hj_111 .hj_mk_111_product_wz {
	width: 98%;
	height: auto;
	overflow: hidden;
}
template_hj_111 .hj_mk_111_product_wz .hj_mk_111_product_wz_span {
	display: block;
	height: 36px;
	line-height: 36px;
	font-size: 28px;
	font-weight: bold;
	text-align: center;
}
template_hj_111 .hj_mk_111_product_wz .hj_mk_111_product_wz_p {
	display: block;
	height: 36px;
	line-height: 36px;
	font-size: 16px;
	text-align: center;
	padding-top: 2px;
	margin-top: 0px;
}
template_hj_111 .hj_mk_111_product_bg .hj_mk_111_product_box {
	width: 100%;
	height: auto;
	margin-top: 24px;
}
template_hj_111 .hj_mk_111_product_bg .hj_mk_111_product_box .hj_mk_111_product_left {
	width: 23%;
	height: auto;
	float: left;
	text-align: right;
	background: #f5f5f5;
}
template_hj_111 .hj_mk_111_product_bg .hj_mk_111_product_box .hj_mk_111_product_left .hj_mk_111_pro-tt {
	width: 100%;
	padding: 20px;
	box-sizing: border-box;
	height: auto;
	background-size: cover;
	background-position: center;
	border-bottom: none;
}
template_hj_111 .hj_mk_111_product_bg .hj_mk_111_product_box .hj_mk_111_product_left .hj_mk_111_pro-tt .hj_mk_111_pro-tt_a {
	text-align: left;
	display: block;
}
template_hj_111 .hj_mk_111_product_bg .hj_mk_111_product_box .hj_mk_111_product_left .hj_mk_111_pro-tt .hj_mk_111_pro-tt_span {
	width: 100%;
	font-size: 28px;
	font-weight: bold;
	color: #ffffff;
}
template_hj_111 .hj_mk_111_product_bg .hj_mk_111_product_box .hj_mk_111_product_left .hj_mk_111_pro-tt .hj_mk_111_pro-tt_p {
	width: 100%;
	color: #fff;
	font-size: 14px;
	margin: 5px 0 0;
}
template_hj_111 .hj_mk_111_pro_nav {
	width: 85%;
	height: auto;
	background: #fff;
	border-top: none;
	margin: 0 auto;
}
template_hj_111 .hj_mk_111_pro_nav .hj_mk_111_pro_nav_ul {
	list-style-image: none;
	padding-left: 0px;
	overflow: hidden;
	background: #f8f8f8;
}
template_hj_111 .hj_mk_111_pro_nav .hj_mk_111_pro_nav_ul .hj_mk_111_current {
	CURSOR: pointer;
	font-weight: bold;
	background: #05A0F0 !important;
	font-size: 14px;
	color: #fff !important;
}
template_hj_111 .hj_mk_111_pro_nav .hj_mk_111_pro_nav_ul .hj_mk_111_pro_nav_ulli {
	width: 100%;
}
template_hj_111 .hj_mk_111_pro_nav .hj_mk_111_pro_nav_ul .hj_mk_111_pro_nav_ulli a {
	
	display: flex;
	align-items: center;
	justify-content: space-between;
	height: 44px;
	line-height: 44px;
	overflow: hidden;
	font-size: 15px;
	display: inline;
	text-align: left;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 1;
	overflow: hidden;
	margin-bottom: 6px;
	box-sizing: border-box;
	padding: 0 10px;
}
template_hj_111 .hj_mk_111_pro_nav .hj_mk_111_pro_nav_ul .hj_mk_111_pro_nav_ulli>a{
	background: #fff;color: #fff;}
template_hj_111 .hj_mk_111_pro_nav .hj_mk_111_pro_nav_ul .hj_mk_111_pro_nav_ulli a label {
	cursor: pointer;
}
template_hj_111 .hj_mk_111_product_right {
	width: 75%;
	height: auto;
	float: right;
}
template_hj_111 .hj_mk_111_p_productsmore {
	text-align: center;
}
template_hj_111 .hj_mk_111_p_productsmore .hj_mk_111_p_productsmorea {
	color: #ca1621;
	font-size: 12px;
	display: flex;
	align-items: center;
	justify-content: center;
}
template_hj_111 .hj_mk_111_p_productsmore img {
	width: 15px;
	margin-right: 5px;
}
template_hj_111 .hj_mk_111_pro_clear {
	clear: both
}
template_hj_111 .hj_mk_111_ej-menu .hj_mk_111_single {
}
template_hj_111 .hj_mk_111_erji-tit{position:relative;background:#fff;}
template_hj_111 .hj_mk_111_single .hj_mk_111_erji-tit a {
	padding: 12px 10px;
	font-size: 15px;
	line-height: 15px;
	color: #000000;
	display: block;
	box-sizing: border-box;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
template_hj_111 .hj_mk_111_hottel {
	padding: 20px;
}
template_hj_111 .hj_mk_111_hottel p {
	text-align: left;
	line-height: 20px;
	font-size: 16px;
	color: #ffffff;
	margin: 0 0 5px;
	padding: 0
}
template_hj_111 .hj_mk_111_hottel b {
	font-size: 24px;
	color: #ffffff;
	text-align: left;
	display: block;
}
template_hj_111 .hj_mk_111_pro_main {
	zoom: 1;
	overflow: hidden;
}

template_hj_111 .hj_mk_111_proinfo {
	margin-top: 20px;
	margin-botom: 20px;
	width: 100%;
	line-height: 25px;
}
template_hj_111 .hj_mk_111_clear {
	clear: both;
}
template_hj_111 .hj_mk_111_protit{
	margin-top:30px; border-bottom:1px solid #ccc;padding-bottom:7px
}
template_hj_111 .hj_mk_111_protit span{
	font-size:18px; border-bottom:4px solid #4282b9;padding:5px 15px; color:#4282b9;
}
template_hj_111 .hj_mk_111_sjadd-fh{position:absolute;right:5px;top:3px;font-size:26px;color:#333;cursor: pointer;}
template_hj_111 .hj_mk_111_bottom {
    margin: 30px 0;
}

template_hj_111 .hj_mk_111_pro_nav .hj_mk_111_pro_nav_ul .hj_mk_111_pro_nav_ulli .hj_mk_111_sanji-second a{line-height: 25px;
    padding: 5px 20px;
    height: auto;}
    template_hj_111 .hj_mk_111_case-box2{

    width: 100%;

}

template_hj_111 .hj_mk_111_case-box2 ul{

    margin: 0 -7.5px;

}

template_hj_111 .hj_mk_111_case-box2 li{

    width: 33.33%;

    -ms-flex: 0 0 33.33%;

    flex: 0 0 33.33%;

    max-width: 33.33%;
    margin-bottom: 20px;

}

template_hj_111 .hj_mk_111_case-box2 li .hj_mk_111_case-main{

    margin: 7.5px;

    position: relative;

}
template_hj_111 .hj_mk_111_case-main h4 {
    line-height: 50px;
    font-size: 16px;
    background: #ebebeb;
    text-align: center;
     white-space: nowrap;
            overflow: hidden;
            text-overflow: ellipsis;
            box-sizing: border-box;
            padding:0 10px;
            margin:0;
}
template_hj_111 .hj_mk_111_case_pic {

    position: relative;

    width: 100%;  height: 192px;

    overflow: hidden;

}


template_hj_111 .hj_mk_111_case-box2 li:hover h2 {

    background: #cf070a;

}

template_hj_111 .hj_mk_111_case-box2 li:hover h2 a {

    color: #fff;

}

template_hj_111 .hj_mk_111_jjbq-box {

    position: relative;

    display: -webkit-box;

    display: -ms-flexbox;

    display: flex;

    -ms-flex-wrap: wrap;

    flex-wrap: wrap;

}

template_hj_111 .fenyeyemadiv {

	display: table;

	margin: 10px auto;

}

template_hj_111 .hj_mk_111_pages {

	margin: 40px auto;

}

template_hj_111 .hj_mk_111_hjtwlist {

	width: 100%;

	height: 200px;

	padding: 0;

	margin: 0 auto;

	vertical-align: top;

	clear: both;

	overflow: hidden;

	display: flex;

	align-items: center;

	justify-content: center;

	/*border: 1px solid #ddd;*/

}

template_hj_111 .hj_mk_111_hjtwlisttu {

	width: 100%;

	height: 100%;
	object-fit: cover;

	transition: transform 300ms ease-out;

	-moz-transition: -moz-transform 300ms ease-out; /* Firefox 4 */

	-webkit-transition: -webkit-transform 300ms ease-out; /* Safari and Chrome */

	-o-transition: -o-transform 300ms ease-out; /* Opera */

}

template_hj_111 .hj_mk_111_hjtwlisttu:hover {

	transform: scale(1.2, 1.2);

	-moz-transform: scale(1.2, 1.2); /* Firefox 4 */

	-webkit-transform: scale(1.2, 1.2); /* Safari and Chrome */

	-o-transform: scale(1.2, 1.2); /* Opera */

}


/*+++++hj_end_111+++++*/


/*+++++hj_go_107+++++*/

/*+++++hj_end_107+++++*/

